@charset "utf-8";

.messageArea {
  padding: 25px 0 70px;
}
.messageArea .hd03 {
  margin-bottom: 45px;
}
.messageArea .columnRight {
  margin-left: 30px;
}
.messageArea p + p {
  margin-top: 28px;
}

.messageArea .messageImg {
  position: relative;
  padding-bottom: 120px;
}
.messageArea .messageImg .caption {
  position: absolute;
  right: -58px;
  bottom: 0;
  z-index: 2;
  height: 240px;
  width: 360px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.messageArea .messageImg .caption:before {
  background: #e60012;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  height: 150%;
  width: 260px;
  transform:rotate(19deg) translate(28px,-70px);
  content: "";
}
.messageArea .messageImg .caption p {
  color: #fff;
  font-size: 2rem;
  line-height: 1.875;
  font-weight: bold;
  position: relative;
  z-index: 2;
}
.messageArea .messageImg .caption p span {
  display: block;
  font-size: 2.4rem;
  margin-top: 10px;
  text-align: center;
}




@media screen and (max-width: 768px) {

.messageArea {
  padding: 4vw 0 12vw;
}
.messageArea .hd03 {
  margin-bottom: 9vw;
}
.messageArea .columnRight {
  margin-left: 0;
  float: none;
  margin-bottom: 4vw;
}
.messageArea p + p {
  margin-top: 3.2vw;
}

.messageArea .messageImg {
  position: relative;
  padding-bottom: 10vw;
  text-align: center;
}
.messageArea .messageImg .caption {
  right: -4vw;
  height: 50vw;
  width: 75vw;
}
.messageArea .messageImg .caption:before {
  height: 150%;
  width: 54vw;
  transform:rotate(19deg) translate(5.83vw,-14.583vw);
}
.messageArea .messageImg .caption p {
  font-size: 4.16vw;
}
.messageArea .messageImg .caption p span {
  font-size: 5vw;
  margin-top: 2vw;
}

}